@media (max-width: 930px) {
  .glightbox-container .gprev {
    top: 50% !important;
    left: 10px !important;
    opacity: 1 !important;
    transform: translateY(-50%);
  }
  .glightbox-container .gnext {
    top: 50% !important;
    right: 10px !important;
    opacity: 1 !important;
    transform: translateY(-50%);
  }
}